description: >
    Implement to represent the VINI record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: DR
      type: array[byte]
      description: >
          Descrition of the record.
    - name: CE
      type: array[byte]
      description: >
          CE keyword. The CCIN extension.
    - name: VZ
      type: array[byte]
      description: >
          VZ keyword. The record version.
    - name: FN
      type: array[byte]
      description: >
          FRU number.
    - name: PN
      type: array[byte]
      description: >
          Part number.
    - name: SN
      type: array[byte]
      description: >
          Serial number.
    - name: CC
      type: array[byte]
      description: >
          FRU CCIN.
    - name: HE
      type: array[byte]
      description: >
          HE keyword. The hardware EC level.
    - name: CT
      type: array[byte]
      description: >
          CT keyword. The card type.
    - name: HW
      type: array[byte]
      description: >
          HW keyword. Represents the HW version.
    - name: B3
      type: array[byte]
      description: >
          B3 keyword. Contains hardware characteristics.
    - name: B4
      type: array[byte]
      description: >
          B4 keyword. Manufacturing FRU control information.
    - name: B7
      type: array[byte]
      description: >
          B7 keyword. Manufacturing test data.
    - name: HX
      type: array[byte]
      description: >
          HX keyword. Slot bifurcation information for PCIe FRUs.
    - name: FG
      type: array[byte]
      description: >
          FG keyword. Card related data.
    - name: TS
      type: array[byte]
      description: >
          TS keyword. Technology source.
    - name: PR
      type: array[byte]
      description: >
          PR keyword.
    - name: VN
      type: array[byte]
      description: >
          VN keyword.

# vim: tabstop=8 expandtab shiftwidth=4 softtabstop=4
